=== debian/changelog ===
eole-nineschool (1.0+4-34) envole-7-unstable; urgency=low

  [ afornerot ]
  * [c6d9ae4] ajout info sur page accueil eleve&prof (ref #36023)
  * [c4ebdb4] dockerisation
  * [4969a3c] dockerisation
  * [637b2d1] dockerisation
  * [9aad8d9] correction composer
  * [c3db831] correction composer
  * [7f4342b] correction composer
  * [342d3fb] svg
  * [1555ca8] pb duplication si pas de pj
  * [d05789d] correction pour docker
  * [d39cea6] Merge branch 'master' into dist/envole/7/master

  [ root ]
  * [9caaea7] composer v2

  [ EOLE Build Daemon ]
  * [11e847a] afornerot: Update package since “debian/envole/1.0+4-33”

 -- afornerot <afornerot@cadoles.com>  Fri, 31 Jan 2025 15:56:36 +0100

eole-nineschool (1.0+4-33) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [38754f4] Suppression du paramètre size en faveur de l’option daily.
  * [88db4c6] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d047a00] Benjamin Bohard: Update package since “debian/envole/1.0+4-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Sep 2024 08:26:49 +0200

eole-nineschool (1.0+4-32) envole-7-unstable; urgency=low

  [ afornerot ]
  * [09b0cbe] ref #35826 : ajout duplication d'activité
  * [76f6f19] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [6cd78b0] afornerot: Update package since “debian/envole/1.0+4-31”

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Jun 2024 11:30:11 +0200

eole-nineschool (1.0+4-31) envole-7-unstable; urgency=low

  [ afornerot ]
  * [7697175] evolutions
  * [c7c160f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [ff790b9] afornerot: Update package since “debian/envole/1.0+4-30”

 -- afornerot <afornerot@cadoles.com>  Tue, 30 Jan 2024 09:45:15 +0100

eole-nineschool (1.0+4-30) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3a5cbd0] evolutions
  * [7dfe05f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [86e6dc7] afornerot: Update package since “debian/envole/1.0+4-29”

 -- afornerot <afornerot@cadoles.com>  Mon, 29 Jan 2024 14:26:50 +0100

eole-nineschool (1.0+4-29) envole-7-unstable; urgency=low

  [ afornerot ]
  * [c4ddd56] evolutions
  * [a6536f3] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [426c638] afornerot: Update package since “debian/envole/1.0+4-28”

 -- afornerot <afornerot@cadoles.com>  Mon, 29 Jan 2024 13:39:07 +0100

eole-nineschool (1.0+4-28) envole-7-unstable; urgency=low

  [ afornerot ]
  * [fb1ba03] retour mode brouillon (ref #35679)
  * [b15a58c] ajout date debut/fin activité (ref #35679)
  * [424e4c4] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9a46740] afornerot: Update package since “debian/envole/1.0+4-27”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Dec 2023 15:28:29 +0100

eole-nineschool (1.0+4-27) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3cf8ec0] composer & migration ninegate
  * [8055876] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c8e6237] afornerot: Update package since “debian/envole/1.0+4-26”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 11:04:09 +0200

eole-nineschool (1.0+4-26) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1faf993] synchro modif
  * [62d32fb] synchro modif
  * [123e438] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)
  * [89feb2c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d713168] Arnaud Fornerot: Update package since “debian/envole/1.0+4-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:30:45 +0200

eole-nineschool (1.0+4-25) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [870b470] ajout variable activer_revprox si non existante
  * [203b658] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [6a9fe3e] Arnaud Fornerot: Update package since “debian/envole/1.0+4-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 09:53:34 +0100

eole-nineschool (1.0+4-24) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1bd4f5b] templetisation du service wssnineboard
  * [286d87e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [79d3e8e] Arnaud Fornerot: Update package since “debian/envole/1.0+4-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 15:04:24 +0100

eole-nineschool (1.0+4-23) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d71ac0d] websocket server by service
  * [da38947] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [04a4514] Arnaud Fornerot: Update package since “debian/envole/1.0+4-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 14:08:28 +0100

eole-nineschool (1.0+4-22) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [37531ca] conf proxy wss
  * [ed36a30] configuration reverse proxy wss
  * [f298298] secretkey for amonecole
  * [714a6e5] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [1eff317] Arnaud Fornerot: Update package since “debian/envole/1.0+4-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 09:13:13 +0100

eole-nineschool (1.0+4-21) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [93f61c0] correction orthographe (fixes #33009)
  * [5e814b9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3ef25d7] Arnaud Fornerot: Update package since “debian/envole/1.0+4-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:32:18 +0200

eole-nineschool (1.0+4-20) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2a2f242] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [bf650e5] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [5e6e61c] Arnaud Fornerot: Update package since “debian/envole/1.0+4-19”


