## eole-nineschool 1.0+5-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 SOURCE=nineschool
 VERSION=1.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
