=== debian/changelog ===
eole-nineschool (1.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [b0d327f] restaure e8/master
  * [1a7e995] restaure e8/master
  * [a5f3dba] sonde dmna
  * [d686165] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [15f5911] afornerot: Update package since “debian/envole/1.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:28:54 +0200

eole-nineschool (1.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:23:13 +0200
