=== debian/changelog ===
eole-nineschool (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [29b5736] add rep debian
  * [1faf2ca] Merge branch 'master' into dist/envole/7/master
  * [a10f979] Merge branch 'master' into dist/envole/7/master
  * [1fe0c38] Merge branch 'master' into dist/envole/7/master
  * [665ec50] Merge branch 'master' into dist/envole/7/master
  * [7bedb30] Merge branch 'master' into dist/envole/7/master
  * [d0066c6] Merge branch 'master' into dist/envole/7/master
  * [8f17591] Merge branch 'master' into dist/envole/7/master
  * [d2f283d] Merge branch 'master' into dist/envole/7/master
  * [09b456b] Merge branch 'master' into dist/envole/7/master
  * [5f5e818] Merge branch 'master' into dist/envole/7/master
  * [333012b] Merge branch 'master' into dist/envole/7/master
  * [ebad96e] Merge branch 'master' into dist/envole/7/master
  * [3ab6730] prise en compte du logrotate dans le paquet
  * [109f7e8] Merge branch 'master' into dist/envole/7/master
  * [18c9b00] Merge branch 'master' into dist/envole/7/master
  * [477d5f6] Merge branch 'master' into dist/envole/7/master
  * [5c03e3b] Merge branch 'master' into dist/envole/7/master
  * [9dd5c7d] Merge branch 'master' into dist/envole/7/master
  * [0ab0958] Merge branch 'master' into dist/envole/7/master
  * [4ea2c08] Merge branch 'master' into dist/envole/7/master
  * [bf650e5] Merge branch 'master' into dist/envole/7/master
  * [5e814b9] Merge branch 'master' into dist/envole/7/master
  * [714a6e5] Merge branch 'master' into dist/envole/7/master
  * [da38947] Merge branch 'master' into dist/envole/7/master
  * [286d87e] Merge branch 'master' into dist/envole/7/master
  * [203b658] Merge branch 'master' into dist/envole/7/master
  * [89feb2c] Merge branch 'master' into dist/envole/7/master

  [ afornerot ]
  * [8055876] Merge branch 'master' into dist/envole/7/master
  * [424e4c4] Merge branch 'master' into dist/envole/7/master
  * [a6536f3] Merge branch 'master' into dist/envole/7/master
  * [7dfe05f] Merge branch 'master' into dist/envole/7/master
  * [c7c160f] Merge branch 'master' into dist/envole/7/master
  * [76f6f19] Merge branch 'master' into dist/envole/7/master
  * [d39cea6] Merge branch 'master' into dist/envole/7/master
  * [14d01f2] envole9
  * [f83c08c] Merge branch 'master' into dist/envole/9/master
  * [32640c6] envole9
  * [c4986db] Merge branch 'master' into dist/envole/9/master
  * [bf5f365] evolution DNMA
  * [50274b7] Merge branch 'master' into dist/envole/9/master
  * [73bf34a] sonde dmna
  * [40331f1] Merge branch 'master' into dist/envole/9/master

  [ Benjamin Bohard ]
  * [88db4c6] Merge branch 'master' into dist/envole/7/master
  * [63ce474] fix: use php-fpm and php7.4
  * [888df94] Merge branch 'master' into dist/envole/9/master
  * [231effc] La directive SetHandler est propre à chaque Directory
  * [6f2135b] Merge branch 'master' into dist/envole/9/master
  * [cdc839e] Contraindre la version de envole-dependances pour php-fpm

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 16:18:00 +0200
