=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 
 Package: nineschool-apps
 Architecture: all
-Depends: ${misc:Depends}, envole-dependances-apps
+Depends: ${misc:Depends}, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour nineschool "EOLE".
